[tool.poetry]
name = "arxivtoredis"
version = "0.1.0"
description = "a scraper for arXiv and other platforms, storing its results in redis"
authors = ["Rigel Kent <sendmemail@rigelk.eu>"]

[tool.poetry.dependencies]
python = "~2.7 || ^3.4"
redis = "^3.2"
click = "^7.0"
arxivpy = {git = "https://framagit.org/synalp/olki/arxivpy"}

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
